<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_1072 Title="《2007张学友好久不见中国巡回演唱会?上海站》电脑售票预告" Readed="True"/>
      <CALLBOARDID_1078 Title="《2007张学友好久不见中国巡回演唱会 上海站》特别加演场电脑售票预?" Readed="True"/>
      <CALLBOARDID_1080 Title="《张学友上海演唱会 特别加演场》催款通知" Readed="True"/>
      <CALLBOARDID_1081 Title="《滨崎步上海演唱会》电脑售票预告" Readed="True"/>
      <CALLBOARDID_1082 Title="关于《张学友上海演唱会》开放部分票价销售及催款的通知" Readed="True"/>
      <CALLBOARDID_1085 Title="《郑中基2007上海演唱会》电脑售票预告" Readed="True"/>
      <CALLBOARDID_1088 Title="关于《郑中基演唱会》新增套票的通知" Readed="True"/>
      <CALLBOARDID_1089 Title="2007“罗志祥”精舞门亚洲巡回上海演唱会电脑售票预告" Readed="True"/>
      <CALLBOARDID_3009 Title="修改密码" Readed="True"/>
      <CALLBOARDID_3010 Title="系统升级" Readed="True"/>
      <CALLBOARDID_3011 Title="分销商公告" Readed="True"/>
      <CALLBOARDID_3012 Title="系统升级" Readed="True"/>
      <CALLBOARDID_3013 Title="告知" Readed="True"/>
      <CALLBOARDID_3017 Title="新增销售演出公告" Readed="True"/>
      <CALLBOARDID_3019 Title="新增销售演出公告" Readed="True"/>
      <CALLBOARDID_3020 Title="新增销售演出公告" Readed="True"/>
      <CALLBOARDID_3028 Title="新增演出公告-12月29日" Readed="True"/>
      <CALLBOARDID_3035 Title="新增演出公告-2月26日" Readed="True"/>
      <CALLBOARDID_3058 Title="孔泽尔音乐会介绍" Readed="True"/>
      <CALLBOARDID_3115 Title="无标题" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
